大家今天升级firefox之前先看看这个

上网、浏览、聊天、下载等
回复
extinguish
帖子: 108
注册时间: 2008-05-27 3:54
送出感谢: 0
接收感谢: 0

大家今天升级firefox之前先看看这个

#1

帖子 extinguish » 2008-06-25 21:37

我用的hardy amd64的,今天升完了以后不能启动firefox了。
还好有opera,google发现别人也遇到同样问题。
结果sudo cp /usr/lib/xulrunner-1.9/libjemalloc.so /lib才搞定
poet
帖子: 2841
注册时间: 2006-09-11 22:47
送出感谢: 0
接收感谢: 4 次

#2

帖子 poet » 2008-06-25 21:53

这个建议有用。

不过,系统缺省不就带了 konqueror 嘛。firefox挂了貌似也不是多大的问题。

实在不行下载一个firefox 2,目前反正比firefox 3 好用多了。
头像
woaiwojia
帖子: 1353
注册时间: 2007-09-10 20:20
系统: Debian
来自: 南京
送出感谢: 0
接收感谢: 0

#3

帖子 woaiwojia » 2008-06-25 21:54

我用32bit,今天没有提示有更新
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#4

帖子 sfbi » 2008-06-25 22:49

poet 写了:这个建议有用。

不过,系统缺省不就带了 konqueror 嘛。firefox挂了貌似也不是多大的问题。

实在不行下载一个firefox 2,目前反正比firefox 3 好用多了。
ff2该退场了吧?用惯了ff3,2简直不能用了哈~~
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#5

帖子 hcym » 2008-06-25 22:52

64的更新后正常啊

:cry:
fuhuizn
帖子: 738
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 13 次
联系:

#6

帖子 fuhuizn » 2008-06-25 23:07

代码: 全选

sudo ldconfig -n /usr/lib/xulrunner-1.9/
extinguish
帖子: 108
注册时间: 2008-05-27 3:54
送出感谢: 0
接收感谢: 0

#7

帖子 extinguish » 2008-06-27 23:13

hcym 写了:64的更新后正常啊

:cry:
我用的是美国的源,更新速度和你们可能有些不同。当时我的xrunner是在第二天更新的,估计是这个不同步造成的吧。
头像
kopision
帖子: 578
注册时间: 2007-05-06 18:11
送出感谢: 0
接收感谢: 0

#8

帖子 kopision » 2008-06-28 10:25

sfbi 写了:
poet 写了:这个建议有用。

不过,系统缺省不就带了 konqueror 嘛。firefox挂了貌似也不是多大的问题。

实在不行下载一个firefox 2,目前反正比firefox 3 好用多了。
ff2该退场了吧?用惯了ff3,2简直不能用了哈~~
+1,真是不想用ff2了

但是为什么我这边一直都没更新正式版呢?还是build 2008060309的,但没有rc字样……用的是官方源和cn99源……听说正式版是rc2和rc3,难道是因为这个原因所以不用更新?
……
gaby
帖子: 184
注册时间: 2008-06-05 16:41
送出感谢: 0
接收感谢: 0

#9

帖子 gaby » 2008-06-28 11:09

我只用cn99的源,更新后正常。
回复

回到 “因特网相关软件”